Package twisted :: Package spread :: Package ui :: Module gtk2util :: Class GladeKeeper

[show private | hide private]
[frames | no frames]

## Class GladeKeeper

Known Subclasses:
  `ManholeWindow`, `LoginDialog`

Method Summary
| `__init__(self)`

Class Variable Summary
str | `gladefile` - The file in which the glade GUI definition is kept.

Class Variable Details

### gladefile

The file in which the glade GUI definition is kept.

  Type:
    str
  Value:

        None

Generated by Epydoc 1.1 on Thu May 8 13:16:55 2003 | http://epydoc.sf.net